@charset "UTF-8";

#nav-module-inner {
	background-color:#6C8BC7;
}

#nav-module-inner li {
	background-color:#d4dffc;
}

#content-outer {
	background: #ffffff; /* Old browsers */
	border-top:4px solid #6C8BC7;
	border-right:4px solid #6C8BC7;
	border-bottom:4px solid #6C8BC7;
}

#content-inner > ul > li {
	width:inherit;
	height:inherit;
}

h1{
	font-size:412.5%;
	font-weight: normal;
	color: #6C8BC7;
	position:relative;
	top: 17px;
	z-index:40;
}

#pictures {
	position:absolute;
	z-index:0;
}

.pictures{
	position:absolute;
}

.pictures:nth-child(2) {left: 140px;}
.pictures:nth-child(3) {left: 279px;}
.pictures:nth-child(4) {left: 419px;}
.pictures:nth-child(5) {left: 558px;}

#content-inner{
	left:23px;
	width: 726px;
}

#paper-develops-buttons-area {
	position:absolute;
	top:296px;
	background-color:#000;
}

#paper-develops-buttons-area li {
	background: #6C8BC7;
	border-left: 1px solid #d4dffc;
  border-right: 1px solid #d4dffc;
	height:46px;
	margin:0 1px 0 0;
	text-align: center;
	cursor: pointer;
	float: left;
	position:relative;
}

#paper-develops-buttons-area li:hover {
	background-color:#D7EA00;
}

#paper-develops-buttons-area li:nth-child(1) {
	border-left: none;
}

#paper-develops-buttons-area li:nth-last-child(1) {
	margin:0;
  border-right:none;
}

#paper-develops-buttons-area li a {
	color:#fff;
	font-size:12px;
  display:block;
	line-height:12px;
}

#paper-develops-buttons-area li:nth-child(1) a {padding-top:18px; width:87px;}
#paper-develops-buttons-area li:nth-child(2) a {padding-top:12px; width:104px;}
#paper-develops-buttons-area li:nth-child(3) a {padding-top:6px; width:78px;}
#paper-develops-buttons-area li:nth-child(4) a {padding-top:12px; width:204px;}
#paper-develops-buttons-area li:nth-child(5) a {padding-top:12px; width:82px;}
#paper-develops-buttons-area li:nth-child(6) a {padding-top:18px; width:60px;}
#paper-develops-buttons-area li:nth-child(7) a {padding-top:12px; width:69px;}

.paper-instructions {
	margin: 15px 26px 0 0;
	width: 350px;
	top: 200px;
	left: 346px;
	position: relative;
}

.paper-instructions h3 {
	font-size: 14px;
}

.paper-instructions p {
	font-size: 14px;
	margin: 0 0 20px 0;
}

.paper-instructions p.module-landing-header {
	font-size: 18px;
	font-weight: bolder;
}

.paper-content > ul{
	position: absolute;
}

#paper-content-area{
	position:absolute;
	height:250px;
	top:342px;
	width:702px;
}

.topic, .narrowed-topic, .questions-to-quide-research, .thesis, .statement-of-purpose, .draft, .final-paper,  #paper-develops-buttons-area li, #paper-develops-buttons-area {
	display: none;
}

.green-bar {
	height:9px;
	width:100%;
	border-top: 9px solid #d7ea00;
	position:absolute;
	top:46px;
	display:none;
}

.green-arrow {
	border-top:9px solid #d7ea00;
	border-left:9px solid #eef0ff;
	border-right:9px solid #eef0ff;
	height:0;
	width:0;
	margin:auto;
}

.selected-button { 
	position:relative;
	z-index:10;
} 

.selected-button .green-bar {
	display:block;
}

.button{
	position:absolute;
}

.button-content{
	position: relative;
	top:22px;
}

.content-heading{
	font-weight: bold;
}

/* POPULATED CONTENT AREA DEFAULTS AND STUDENT1*/

.box {
	background: #f5f964; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1Zjk2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2E4YjYyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjdhMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f964 0%, #a8b621 73%, #667a17 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f964), color-stop(73%,#a8b621), color-stop(100%,#667a17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f964 0%,#a8b621 73%,#667a17 100%); /* W3C */
	border: 1px solid #A8B621;
  border-radius:3px;
	width:20px;
	height:20px;
	position:relative;
	cursor:pointer;
	overflow:hidden;
	display:block;
}

.box:hover {
	background: #bbdd66; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiZGQ2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzZlN2YzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODMzMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bbdd66 0%, #6e7f3a 41%, #28331c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbdd66), color-stop(41%,#6e7f3a), color-stop(100%,#28331c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bbdd66 0%,#6e7f3a 41%,#28331c 100%); /* W3C */
}

.box1{
	left:225px;
}

.box2{
	left:515px;
}

.box-modal{
	left:10px;
	top:10px;
	position:absolute;
}

.questions-modal p:first-child, .statement-modal p:first-child{
	margin-top: 30px;
}

.initial-quote{
	display: none;
}

.initial-quote .sub-content{
	width: 325px;
}

.button .indent{
	text-indent: 15px;
}

.paper-content{
	font-size: 12px;
}

.topic .content-heading{
	text-transform: uppercase;
}

.topic .content-heading{
	position: absolute;
	text-align: center;
	width: 86px;
}

.sub-content{
	font-family: "Times New Roman", Times, serif;
	left: 170px;
	line-height: 17px;
	position: absolute;
	text-align: left;
	top: -265px;
	width: 500px;
	font-size:14px;
}

.narrowed-topic .content-heading{
	left: 95px;
	position: absolute;
	width: 100px;
}

draft .content-heading{
	left: 568px;
	position: absolute;
	width: 69px;
}

.questions-modal, .statement-modal{
	display: none;
}

.modal{
	font-family: "Times New Roman", Times, serif;
	background: white;
	display: none;
	border: 1px solid black;
	box-shadow: 2px 4px 5px -3px black;
	height: 500px;
	position: absolute;
	top: -266px;
	width: 654px;
	z-index: 25;
	padding: 0 10px 15px 35px;
}

.modal p {
	margin:0 0 14px 0; 
}

.modal strong {
	font-weight:bold;
	text-transform:uppercase;
}

.modal strong.upper {
	text-transform:uppercase;
}

.thesis .content-heading{
	left: 279px;
	position: absolute;
	width: 206px;
}

.draft .content-heading{
	left: 570px;
	position: absolute;
	width: 60px;
}

.final-paper .content-heading{
	left: 635px;
	position: absolute;
	width: 60px;
}

.quotes {
  color: #d7ea00;
  font-size: 100px;
  font-weight: normal;
  position: absolute;
	z-index: 20;
	width:35px;
	height:30px;
	overflow:hidden;
}

.quotes img {
	width:100%;
	height:auto;
	display:block;
}

.quotes1{
	float:left;
	left:-36px;
	top:-10px;
}

.quotes2{
	float: right;
	position:relative;
	right:-30px;
	bottom:10px;
}

